Bug 149260 - ACPI errors Method execution failed on multiple
ACPI errors Method execution failed on multiple
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks: FCMETA_ACPI
  Show dependency treegraph
 
Reported: 2005-02-21 14:06 EST by raxet
Modified: 2015-01-04 17:17 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 05:43:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
system log (26.61 KB, text/plain)
2005-02-21 14:11 EST, raxet
no flags Details

  None (edit)
Description raxet 2005-02-21 14:06:28 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20050109 Fedora/1.7.5-3

Description of problem:
Sine kernel 2.6.10-1.1137_FC4 I get the following:

Feb 20 17:33:11 maxer kernel:     ACPI-1138: *** Error: Method
execution failed [\MCTH] (Node c18b75a0), AE_AML_BUFFER_LIMIT
Feb 20 17:33:11 maxer kernel:     ACPI-1138: *** Error: Method
execution failed [\OSFL] (Node c18b75c0), AE_AML_BUFFER_LIMIT
Feb 20 17:33:11 maxer kernel:     ACPI-1138: *** Error: Method
execution failed [\_SB_.PCI0.SBRG.PS2M._STA] (Node c18b4800),
AE_AML_BUFFER_LIMIT
Feb 20 17:33:11 maxer kernel:     ACPI-0158: *** Error: Method
execution failed [\_SB_.PCI0.SBRG.PS2M._STA] (Node c18b4800),
AE_AML_BUFFER_LIMIT
Feb 20 17:33:11 maxer kernel:     ACPI-1138: *** Error: Method
execution failed [\MCTH] (Node c18b75a0), AE_AML_BUFFER_LIMIT
Feb 20 17:33:11 maxer kernel:     ACPI-1138: *** Error: Method
execution failed [\OSFL] (Node c18b75c0), AE_AML_BUFFER_LIMIT
Feb 20 17:33:11 maxer kernel:     ACPI-1138: *** Error: Method
execution failed [\_SB_.RMEM._CRS] (Node c18b34a0), AE_AML_BUFFER_LIMIT
Feb 20 17:33:11 maxer kernel:     ACPI-0158: *** Error: Method
execution failed [\_SB_.RMEM._CRS] (Node c18b34a0), AE_AML_BUFFER_LIMIT
Feb 20 17:33:11 maxer kernel: pnp: PnPACPI: METHOD_NAME__CRS failure
for PNP0c01

Version-Release number of selected component (if applicable):
kernel > 2.6.10-1.1137_FC4 through todays current 1148_FC4

How reproducible:
Always

Steps to Reproduce:
1. Boot dev kernel
2. see above
3.
    

Actual Results:  ACPI errors

Expected Results:  normal ACPI 

Additional info:
Comment 1 raxet 2005-02-21 14:11:15 EST
Created attachment 111274 [details]
system log
Comment 2 Dave Jones 2005-08-04 15:19:59 EDT
still a problem with the latest kernels ?

Note You need to log in before you can comment on or make changes to this bug.